Source: golang-github-mazznoer-csscolorparser
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Chris Keller <xylo04@gmail.com>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mazznoer-csscolorparser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mazznoer-csscolorparser.git
Homepage: https://github.com/mazznoer/csscolorparser
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mazznoer/csscolorparser

Package: golang-github-mazznoer-csscolorparser-dev
Architecture: all
Depends: ${misc:Depends},
Multi-Arch: foreign
Description: Go (Golang) CSS color parser library (library)
 Golang CSS Color Parser Library
 .
 Go library for parsing CSS color
 string as defined in the W3C's CSS Color Module Level 4
 (https://www.w3.org/TR/css-color-4/).
